
declare @uid varchar(50)
select @uid=uid from seg_usuario where id=1

if not exists (
	select id 
	from view_gui_funcionalidad 
	where gui_funcionalidad_padre_nombreControl='inc_excepciones')
begin

	declare @id_funcionalidad int
	DECLARE @RC int

	select @id_funcionalidad=id 
	from view_gui_funcionalidad 
	where nombreControl='inc_excepciones'

	EXECUTE @RC = [dbo].[ins_gui_funcionalidad] 
	   @uid
	  ,'01'
	  ,0
	  ,0
	  ,'Editar'
	  ,''
	  ,''
	  ,''
	  ,''
	  ,''
	  ,''
	  ,0
	  ,''
	  ,'guardar'
	  ,1
	  ,@id_funcionalidad
	  ,5
	  ,0
	  ,1
end
GO
